IARRAY_MIN_MAX_FLOAT(3)

FUNCTION
iarray_min_max_float - Determine the minimum and maximum value of an Intelligent Array.

SYNOPSIS
#include <karma_iarray.h>

flag iarray_min_max_float

(iarray array, float *min, float *max)

DESCRIPTION
Determine the minimum and maximum value of an Intelligent Array.

array
    The Intelligent Array.

min The routine will write the minimum value here.

max The routine will write the maximum value here.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

NOTE
If the array is a complex array, then the routine computes the minimum and maximum magnitudes.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/